#pragma once

#include "CoreMinimal.h"
#include "BaseBehaviourIncentive.h"
#include "BehaviourIncentive_AFKBotSetSuspectedPlayer.generated.h"

UCLASS(Blueprintable, Abstract)
class UBehaviourIncentive_AFKBotSetSuspectedPlayer : public UBaseBehaviourIncentive
{
	GENERATED_BODY()

public:
	UBehaviourIncentive_AFKBotSetSuspectedPlayer();
};

FORCEINLINE uint32 GetTypeHash(const UBehaviourIncentive_AFKBotSetSuspectedPlayer) { return 0; }
